Budbux - iOS - Feature #792

Login and Sign Up screen
04/19/2019 11:39 AM - Amir Thapa Magar

Status: Rejected Start date: 04/19/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 7.67 hours
Description

1. User having account MUST be able to login with Email and Password from "+Login+" page.

2. On clicking sign up button, "+Birth Date+" page will appear. This page takes birth date as input. If user age is valid, "+Name+"
page will appear where user MUST be able to enter his/her last and first name.

3. On clicking continue button from "+Name+" page, "+User Detail+" page will appear, where user MUST be able to enter his email
and password.

History

#1 - 04/19/2019 11:41 AM - Amir Thapa Magar

1. User having account MUST be able to login with Email and Password from Login page.

2. On clicking sign up button, Birth Date page will appear. This page takes birth date as input. If user age is valid, Name page will appear where user
MUST be able to enter his/her last and first name.

3. On clicking continue button from "+Name+" page, User Detail page will appear, where user MUST be able to enter his email and password.

#2 - 04/22/2019 06:07 PM - Amir Thapa Magar

- Tracker changed from Task to Feature

#3 - 04/22/2019 06:07 PM - Amir Thapa Magar

- Tracker changed from Feature to Change Request

#4 - 04/22/2019 06:07 PM - Amir Thapa Magar

- Tracker changed from Change Request to Feature

#5 - 07/12/2019 08:18 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar
